uuid: 8778d1db-ee98-4041-aba2-a5807ae948ea
langcode: en
status: true
dependencies:
  module:
    - file
    - paragraphs
id: paragraph.field_file
field_name: field_file
entity_type: paragraph
type: file
settings:
  display_field: false
  display_default: false
  uri_scheme: public
  target_type: file
module: file
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
